Subject: RE: Fort Pierce
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 15:27:08 -0700 (PDT)

We can also potentially do a ROFR without compromising our other sales efforts...

-----Original Message-----
From: Kitchen, Louise 
Sent: Wednesday, August 22, 2001 5:15 PM
To: Kroll, Heather; Duran, W. David
Cc: Jacoby, Ben
Subject: RE: Fort Pierce

Outstanding - on the exclusivity - he can have one if he pays for it.  Just like a turbine its an option price.  I suggest $2million for 3 weeks.

-----Original Message-----
From: Kroll, Heather 
Sent: Wednesday, August 22, 2001 4:59 PM
To: Kitchen, Louise; Duran, W. David
Cc: Jacoby, Ben
Subject: FW: Fort Pierce

 
-----Original Message-----
From: Walsh, Michael [mailto:[email-masked]]
Sent: Wednesday, August 22, 2001 4:54 PM
To: Kroll, Heather
Subject: Fort Pierce

I think I have finally broken through the summer malaise in my colleagues here and gotten them fired up about Fort Pierce.  In a nutshell, we are very interested in moving forward on this deal.  I'm going to put together an LOI which I hope to have to you before the end of the week.  

One question - I know your senior management has a visceral dislike for any type of exclusivity, however my senior management is equally in love with the concept.  I'd like to try to massage something along the lines of our NCPH deal but we can discuss.  

How does the rest of your week look for getting on a call to go over some of this stuff?  My NCPH scars are fading, so I'm ready to re-engage!

M 

Michael Walsh 
AIG Highstar Capital, L.P. 
(212) 458-2995